# Define VIP processes or services
# Install this file at /etc/resourced/vip-process.d
# resourced will register and monitor designated process or service
#
# [VIP_GROUP1]          // Section VIP_GROUP#
#                       // There can be multiple vip groups.
#                       // If there is only one group, then
#                       // just [VIP_GROUP] is also possible.
#
# PROCESS=some_binray1  // Property PROCESS
# PROCESS=some_binary2  // Define vip processes
# ...
#
# SERVICE=some_unit1.service // Property SERVICE
# SERVICE=some_unit2.service // Define vip service units
# ...
#
# ACTION_ON_FAILURE=reboot   // Property ACTION_ON_FAILURE
# ...                        // Define actions for this [VIP_GROUP1]
#                            // Currently only "reboot" is supported.
# [VIP_GROUP2]
# ...

[VIP_GROUP]
SERVICE=dbus.service
ACTION_ON_FAILURE=reboot
